## python-opentimestamps 0.4.1

=== requirements.txt ===
python-bitcoinlib>=0.9.0,<0.11.0
GitPython>=2.0.8
pysha3>=1.0.2
