## python-opentimestamps 0.4.0

=== debian/changelog ===
python-opentimestamps (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #921261)

 -- Hanno Stock <opensource@hanno-stock.de>  Tue, 05 Feb 2019 18:24:45 +0000
