## python-opentimestamps 0.4.1

=== debian/changelog ===
python-opentimestamps (0.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.
  * Bump Standards-Version to 4.4.1.

  [ Hanno Stock ]
  * New upstream release 0.4.1
  * Added autopkgtests

 -- Hanno Stock <opensource@hanno-stock.de>  Tue, 29 Oct 2019 17:33:03 +0100
