=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Hanno Stock <opensource@hanno-stock.de>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 11), dh-python, python3-all, python3-setuptools
+Standards-Version: 4.4.1
 Homepage: https://github.com/opentimestamps/python-opentimestamps
-X-Python3-Version: >= 3.5
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-opentimestamps
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-opentimestamps.git
 Testsuite: autopkgtest-pkg-python
