=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-opentimestamps_$1.orig.tar.gz%" \
   https://github.com/opentimestamps/python-opentimestamps/tags \
   (?:.*?/)?python-opentimestamps-v?(\d[\d.]*)\.tar\.gz debian uupdate
