=== debian/changelog ===
python-opentimestamps (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Patch: Migrate from pysha3 to pycryptodomex, which is still maintained
    upstream.
  * autopkgtest: Write an openssl config file to enable ripemd160.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 29 Oct 2022 14:56:44 +0200

python-opentimestamps (0.4.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:08:03 -0400
