=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Hanno Stock <opensource@hanno-stock.de>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 11), dh-python, python3-all, python3-setuptools
 Standards-Version: 4.4.1
 Homepage: https://github.com/opentimestamps/python-opentimestamps
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-opentimestamps
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-opentimestamps.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-opentimestamps
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-opentimestamps.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-opentimestamps
