=== debian/tests/control ===
Tests: unittests
Depends: @, python3-pytest, python3-git
